» Ubuntu » Packages

Error

two or more packages specified (libghc-ranges-prof raring)